IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'AYAKTANODENMESARTI' AND SYSOBJECTS.name = 'TILAC')
ALTER TABLE TILAC ADD AYAKTANODENMESARTI NVARCHAR(1) NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'YATANODENMESARTI' AND SYSOBJECTS.name = 'TILAC')
ALTER TABLE TILAC ADD YATANODENMESARTI NVARCHAR(1) NULL

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'ETKINMADDEKODU' AND SYSOBJECTS.name = 'TILAC')
ALTER TABLE TILAC ADD ETKINMADDEKODU NVARCHAR(10) NULL



